package com.ibtp.kontor.tradingcards.dal;

import com.ibtp.kontor.dal.BaseImpl;
import com.ibtp.kontor.tradingcards.entity.InsertEntity;

import java.util.Collection;
import java.util.List;

/**
 * Created by tpeetz on 27.01.2015.
 */
public class InsertImpl extends BaseImpl implements InsertDao {

    @Override
    public InsertEntity getById(Long id) {
        return null;
    }

    @Override
    public Collection<InsertEntity> findByIds(List<Long> ids) {
        return null;
    }

    @Override
    public Collection<InsertEntity> findByName(String name) {
        return null;
    }

    @Override
    public InsertEntity store(InsertEntity entity) {
        return null;
    }

    @Override
    public void delete(InsertEntity entity) {

    }
}
